package com.base.plan.model.dto;

import lombok.Data;


public class OptimizationStripDTO extends StripDTO {

    private String satelliteCirCleKey;

    public String getSatelliteCirCleKey() {
        return satelliteCirCleKey;
    }

    public void setSatelliteCirCleKey(String satelliteCirCleKey) {
        this.satelliteCirCleKey = satelliteCirCleKey;
    }
}
